
stations: 
  - ASEAN (n4695686975)
  - Bekasi Barat (n8174072563)
  - Bendungan Hilir (n6196107722)
  - Blok A (n6196107727)
  - Blok M BCA (n6196107726)
  - Boulevard Selatan (n5984702927)
  - Boulevard Utara (n5984702926)
  - Bundaran HI Bank Jakarta (n6196107719)
  - Cawang (n12260707174)
  - Cikoko (n6720467131)
  - Cikunir 1 (n8174072565)
  - Cikunir 2 (n8174072564)
  - Ciliwung (n8487603262)
  - Cipete Raya Tuku (n6196107729)
  - Ciracas (n8174072568)
  - Dukuh Atas BNI (n6196107720)
  - Dukuh Atas BNI (n8174072570)
  - Equestrian (n5984702929)
  - Fatmawati Indomaret (n6577753462)
  - Haji Nawi (n6196107728)
  - Halim (n9761865798)
  - Harjamukti (n6720467138)
  - Istora Mandiri (n6196107723)
  - Jatibening Baru (n8174072566)
  - Jatimulya (n7616402144)
  - Kampung Rambutan (n6720467137)
  - Kuningan (n8174072567)
  - Lebak Bulus (n6577753463)
  - Pancoran bank bjb (n6720467132)
  - Pegangsaan Dua (n5984702931)
  - Pulomas (n5984702928)
  - Rasuna Said (n6720467136)
  - Senayan Mastercard (n6196107724)
  - Setiabudi (n6720467135)
  - Setiabudi ASTRA (n6196107721)
  - Taman Mini (n4907843137)
  - Velodrome (n5984702930)

transfers: 
  - 
    - Dukuh Atas BNI (r16085607)
    - Dukuh Atas BNI (r9732471)

routes: 
  - 
    type: light_rail
    ref: BK
    name: Jabodebek LRT Bekasi Line
    colour: '#0e6938'
    station_count: 14
    stations: 
      - Jati Mulya
      - Bekasi Barat
      - Cikunir 2
      - Cikunir 1
      - Jatibening Baru
      - Halim
      - Cawang
      - Ciliwung
      - Cikoko
      - Pancoran
      - Stasiun Kuningan
      - Rasuna Said
      - Setiabudi
      - Dukuh Atas BNI

    itineraries: 
      r16079478: 
        - Jatimulya (n7616402144)
        - Bekasi Barat (n8174072563)
        - Cikunir 2 (n8174072564)
        - Cikunir 1 (n8174072565)
        - Jatibening Baru (n8174072566)
        - Halim (n9761865798)
        - Cawang (n12260707174)
        - Ciliwung (n8487603262)
        - Cikoko (n6720467131)
        - Pancoran bank bjb (n6720467132)
        - Kuningan (n8174072567)
        - Rasuna Said (n6720467136)
        - Setiabudi (n6720467135)
        - Dukuh Atas BNI (n8174072570)

      r16079479: 
        - Dukuh Atas BNI (n8174072570)
        - Setiabudi (n6720467135)
        - Rasuna Said (n6720467136)
        - Kuningan (n8174072567)
        - Pancoran bank bjb (n6720467132)
        - Cikoko (n6720467131)
        - Ciliwung (n8487603262)
        - Cawang (n12260707174)
        - Halim (n9761865798)
        - Jatibening Baru (n8174072566)
        - Cikunir 1 (n8174072565)
        - Cikunir 2 (n8174072564)
        - Bekasi Barat (n8174072563)
        - Jatimulya (n7616402144)


  - 
    type: light_rail
    ref: CB
    name: Jabodebek LRT Cibubur Line
    colour: '#20409a'
    station_count: 12
    stations: 
      - Dukuh Atas BNI
      - Setiabudi
      - Rasuna Said
      - Stasiun Kuningan
      - Pancoran
      - Cikoko
      - Ciliwung
      - Cawang
      - Taman Mini
      - Kampung Rambutan
      - Ciracas
      - Harjamukti

    itineraries: 
      r16036440: 
        - Dukuh Atas BNI (n8174072570)
        - Setiabudi (n6720467135)
        - Rasuna Said (n6720467136)
        - Kuningan (n8174072567)
        - Pancoran bank bjb (n6720467132)
        - Cikoko (n6720467131)
        - Ciliwung (n8487603262)
        - Cawang (n12260707174)
        - Taman Mini (n4907843137)
        - Kampung Rambutan (n6720467137)
        - Ciracas (n8174072568)
        - Harjamukti (n6720467138)

      r16036441: 
        - Harjamukti (n6720467138)
        - Ciracas (n8174072568)
        - Kampung Rambutan (n6720467137)
        - Taman Mini (n4907843137)
        - Cawang (n12260707174)
        - Ciliwung (n8487603262)
        - Cikoko (n6720467131)
        - Pancoran bank bjb (n6720467132)
        - Kuningan (n8174072567)
        - Rasuna Said (n6720467136)
        - Setiabudi (n6720467135)
        - Dukuh Atas BNI (n8174072570)


  - 
    type: light_rail
    ref: LRT
    name: LRT Jakarta
    colour: '#f16227'
    station_count: 6
    stations: 
      - Pegangsaan Dua
      - Boulevard Utara
      - Boulevard Selatan
      - Pulomas
      - Equestrian
      - Velodrome

    itineraries: 
      r10693119: 
        - Pegangsaan Dua (n5984702931)
        - Boulevard Utara (n5984702926)
        - Boulevard Selatan (n5984702927)
        - Pulomas (n5984702928)
        - Equestrian (n5984702929)
        - Velodrome (n5984702930)

      r10693160: 
        - Velodrome (n5984702930)
        - Equestrian (n5984702929)
        - Pulomas (n5984702928)
        - Boulevard Selatan (n5984702927)
        - Boulevard Utara (n5984702926)
        - Pegangsaan Dua (n5984702931)


  - 
    type: subway
    ref: M
    name: MRT North-South Line
    colour: '#ce0037'
    station_count: 13
    stations: 
      - Stasiun Lebak Bulus
      - Fatmawati
      - Cipete Raya Tuku
      - Haji Nawi
      - Blok A
      - Blok M
      - ASEAN
      - Senayan
      - Istora
      - Bendungan Hilir
      - Setiabudi
      - Dukuh Atas BNI
      - Bundaran HI Bank Jakarta

    itineraries: 
      r9677669: 
        - Lebak Bulus (n6577753463)
        - Fatmawati Indomaret (n6577753462)
        - Cipete Raya Tuku (n6196107729)
        - Haji Nawi (n6196107728)
        - Blok A (n6196107727)
        - Blok M BCA (n6196107726)
        - ASEAN (n4695686975)
        - Senayan Mastercard (n6196107724)
        - Istora Mandiri (n6196107723)
        - Bendungan Hilir (n6196107722)
        - Setiabudi ASTRA (n6196107721)
        - Dukuh Atas BNI (n6196107720)
        - Bundaran HI Bank Jakarta (n6196107719)

      r9677670: 
        - Bundaran HI Bank Jakarta (n6196107719)
        - Dukuh Atas BNI (n6196107720)
        - Setiabudi ASTRA (n6196107721)
        - Bendungan Hilir (n6196107722)
        - Istora Mandiri (n6196107723)
        - Senayan Mastercard (n6196107724)
        - ASEAN (n4695686975)
        - Blok M BCA (n6196107726)
        - Blok A (n6196107727)
        - Haji Nawi (n6196107728)
        - Cipete Raya Tuku (n6196107729)
        - Fatmawati Indomaret (n6577753462)
        - Lebak Bulus (n6577753463)



